/* line 5, scss/sass/w-und-f-style-additional.scss */

#header .minimenu {
  border: none;
  top: auto;
  bottom: 6.5rem;
}
/* line 9, scss/sass/w-und-f-style-additional.scss */
#header .minimenu li {
  /*padding: 0;*/
  height: auto;
  display: block;
  /*margin-bottom: 0.5em;*/
}
/* line 16, scss/sass/w-und-f-style-additional.scss */
#header .minimenu a, #header .minimenu a:hover {
  font-size: 0.75em;
  font-weight: normal;
  margin: 0;
}

/* line 27, scss/sass/w-und-f-style-additional.scss */
.piwik-controller-toggle--detail-page {
  border: none !important;
  background-color: transparent !important;
  font-size: 12px !important;
  box-shadow: none !important;
  float: right;
  cursor: pointer;
  color: #006ecb;
}

/* line 39, scss/sass/w-und-f-style-additional.scss */
body.active-piwik #header .piwik-state a {
  color: #0ccc00;
}

/* line 44, scss/sass/w-und-f-style-additional.scss */
#header {
  position: relative;
}

/* line 48, scss/sass/w-und-f-style-additional.scss */
#header .piwik-state {
  position: relative;
}
/* line 54, scss/sass/w-und-f-style-additional.scss */
#header .piwik-state__note {
  display: none;
  font-weight: normal;
  position: absolute;
  padding: 0 6px;
  color: #C7C7C7;
  text-align: center;
  right: 47px;
  top: 0;
  white-space: nowrap;
  width: 100px;
}
/* line 75, scss/sass/w-und-f-style-additional.scss */
#header .piwik-state:hover .piwik-state__note {
  display: inline-block;
}

/* line 81, scss/sass/w-und-f-style-additional.scss */
.piwik-controller {
  transition: left 0.36s ease;
  box-sizing: border-box;
  height: 16rem;
  width: 100%;
  text-align: center;
  overflow: hidden;
  overflow-y: auto;
  font-size: 12px;
  position: absolute;
  z-index: 999;
  bottom: 1rem;
  left: -100%;
}
/* line 95, scss/sass/w-und-f-style-additional.scss */
.piwik-controller.active {
  left: 0;
}
/* line 100, scss/sass/w-und-f-style-additional.scss */
.piwik-controller .piwik-controller-nav {
  box-sizing: border-box;
  margin: 0 auto;
  padding: .5rem 1rem;
  border-bottom: 1px solid #7e7e7e;
  text-align: right;
  position: relative;
  top: 2rem;
  cursor: pointer;
  width: 760px;
}
/* line 111, scss/sass/w-und-f-style-additional.scss */
.piwik-controller .piwik-controller-nav span {
  padding-left: .5rem;
}
/* line 114, scss/sass/w-und-f-style-additional.scss */
.piwik-controller .piwik-controller-nav span a {
  color: #000000;
  font-weight: normal;
}
/* line 119, scss/sass/w-und-f-style-additional.scss */
.piwik-controller .piwik-controller-nav span:hover, .piwik-controller .piwik-controller-nav span:hover a {
  background-color: transparent;
  text-decoration: underline;
}

/* line 129, scss/sass/w-und-f-style-additional.scss */
.piwik-controller__status-toggle label {
  display: block;
  padding: 6px 2rem 6px 6px;
  border: solid #ff1200 1px;
  background-color: #ff1200;
}
/* line 138, scss/sass/w-und-f-style-additional.scss */
.piwik-controller__status-toggle input:checked + label {
  background-color: rgba(0, 128, 0, 0.5);
  border-color: green;
}
/* line 145, scss/sass/w-und-f-style-additional.scss */
.piwik-controller__status-toggle input {
  display: none;
}

/* line 150, scss/sass/w-und-f-style-additional.scss */
.piwik-iframe {
  background-color: rgba(255, 255, 255, 0.95);
  border: solid 1px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.7);
  z-index: 999;
  width: 760px;
  height: 13rem;
  margin: 0 auto;
  overflow: hidden;
}

/* line 161, scss/sass/w-und-f-style-additional.scss */
.piwik-inline {
  float: left;
}
/* line 164, scss/sass/w-und-f-style-additional.scss */
.piwik-inline .piwik-controller {
  position: static;
  width: 100%;
}
/* line 169, scss/sass/w-und-f-style-additional.scss */
.piwik-inline .piwik-iframe {
  box-shadow: none;
}
/* line 173, scss/sass/w-und-f-style-additional.scss */
.piwik-inline .piwik-controller-nav {
  display: none;
}
